body{
  background-image: url(bilder/vei.png);
  background-size: cover;       
  background-position: center; 
  background-repeat: no-repeat;  
  height: 100vh;                 
  margin: 0;                    
  overflow: hidden;              
}

#p1{
    position: absolute;
    bottom: 30px;


}

#p2{
    position: absolute;
    bottom: 30px;
    left: 200px;
}

#p3{
    position: absolute;
    bottom: 30px;
    right: 300px;
}

button{
  background-color: #4062ad;
  border: none;          
  color: white;            
  padding: 30px 50px;     
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 4px 2px;
  cursor: crosshair;      
  border-radius: 8px;      
  position: absolute;
  border: black solid 3px;
  bottom: 50px;
  right: 30px;
}

#p1{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 40px;
    position: absolute;
    bottom: 320px;

}

#p2{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 40px;
    position: absolute;
    left: 850px;
    bottom: 250px;
   
    
}

#i1{
    position: absolute;
    bottom: 30px;
}

#i2{
    position: absolute;
    bottom: 30px;
    left: 200px;
}

#i3{
    position: absolute;
    bottom: 30px;
    right: 250px;
}

#knapp5{
    position: absolute;
    margin-right: 600px;
}
